en:
  erwin-schulz:
    chapter-15:
      c: 15
      title: "Conclusion: against war and fascism "
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,20"
          text: "When I came home, I joined (I hadn’t been politically organized before) the SED,"
          to: "00:00:14,02"
        sequence-2:
          s: 2
          from: "00:00:14,03"
          text: "that was the association of the social democrats, communists and many independent people."
          to: "00:00:22,12"
        sequence-3:
          s: 3
          from: "00:00:24,14"
          text: "I worked in the ministry occasionally"
          to: "00:00:31,24"
        sequence-4:
          s: 4
          from: "00:00:31,25"
          text: "and was temporarily at the SED in Tempelhof as the 2nd secretary,"
          to: "00:00:39,20"
        sequence-5:
          s: 5
          from: "00:00:39,21"
          text: "later on even as party secretary for a company in Johannisthal."
          to: "00:00:49,16"
        sequence-6:
          s: 6
          from: "00:00:50,26"
          text: "After 1989/90 I have been particularly interested in those moor soldier meetings."
          to: "00:01:14,00"
        sequence-7:
          s: 7
          from: "00:01:14,01"
          text: "I arranged that moor soldiers from Köpenick could give interviews."
          to: "00:01:25,18"
        sequence-8:
          s: 8
          from: "00:01:25,19"
          text: "We have good contact and I have been going there every year."
          to: "00:01:35,01"
        sequence-9:
          s: 9
          from: "00:01:35,02"
          text: "I have been taking part in their meetings: against war and against fascism."
          to: "00:01:50,19"
        sequence-10:
          s: 10
          from: "00:01:52,09"
          text: "This is the conclusion: War is something terrible!"
          to: "00:01:59,07"
        sequence-11:
          s: 11
          from: "00:02:00,14"
          text: "It creates horrible conditions - not only for the soldiers but for civilians, as well."
          to: "00:02:13,26"
        sequence-12:
          s: 12
          from: "00:02:15,04"
          text: "You have to turn against fascism and now, as well, the neo-Nazis to be able to prevent similar affairs."
          to: "00:02:30,29"
        sequence-13:
          s: 13
          from: "00:02:31,28"
          text: "That could maybe be even the closing words, if you have no other questions:"
          to: "00:02:40,12"
        sequence-14:
          s: 14
          from: "00:02:40,13"
          text: "This conclusion did not only arise in recent years."
          to: "00:02:48,23"
        sequence-15:
          s: 15
          from: "00:02:48,24"
          text: "You were already living with this decision in the times you were imprisoned and then afterwards during the war."
          to: "00:03:04,19"
